---
term: fe kompara fe
slug: fe kompara fe
alt forms: []
search terms:
  glb:
  - fe kompara fe
  - fe
  - kompara
  eng:
  - in comparison with
  - compared to
  - versus
  - comparison
  - compare
  epo:
  - kompare kun
  spa:
  - comparado con
  - versus
  - vs
ipa: fe komˈpaɾa fe
ipa link: http://ipa-reader.xyz/?text=fe komˈpaɾa fe&voice=Ewa
status: false
category: phrase
word class: p
trans html:
  eng: in comparison with, compared to, versus
  epo: kompare kun
  spa: comparado con, versus, vs
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in comparison with
    - compared to
    - versus
  epo:
  - - kompare kun
  spa:
  - - comparado con
    - versus
    - vs
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - kompara
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kompara
    text: kompara
    word class: b.oj
    trans:
      eng: comparison; compare
      epo: komparo; kompari
      spa: comparaci&oacute;n; comparar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
